/**
 * WordPress 編集領域内
**/

/**
 * .page-content
**/

.page-content {
	margin: 1rem 0;
	padding: 2rem 0 2rem;
	clear: both;
	overflow: hidden;
}

.page-content h2 {
	margin: 1em 0;
	font-size: 2.2rem;
}

.page-content h3 {
	margin: 1em 0 0.8em;
	font-size: 2rem;
}

.page-content h4 {
	margin: 1em 0 0.8em;
	font-size: 1.8rem;
}

.page-content p {
	margin: 1em 0;
}

.page-content ol, 
.page-content ul {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.page-content table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1rem 0;
}

.page-content th {
	padding: 0.5rem 1rem;
	border: solid 1px #999;
	background: #efefef;
}

.page-content td {
	padding: 0.5rem 1rem;
	border: solid 1px #999;
}

.page-content tr:nth-child(2n + 1) td {
	background: #efefef;
}

.page-content hr {
	margin: 2rem 0;
	border-bottom: dotted 1px #666;
}

.page-content > div {
	margin: 1rem 0;
}

@media (max-width: 736px) {
	.page-content h2 {
		margin: 2rem 0 1.5rem;
		font-size: 1.8rem;
	}
}


.page-content .ttl-1 {
	margin: 2rem 0;
	padding: 1rem 0;
	border-bottom: dotted 1px #666;
	color: #00a0e9;
	font-weight: bold;
}

@media (max-width: 736px) {
	
}



/**
 * .shoplist
**/

.shoplist th:nth-child(1) {
	width: 40%;
}

.shoplist th:nth-child(2) {
	width: 40%;
}

.shoplist th:nth-child(3) {
	width: 20%;
}

@media (max-width: 736px) {
	.shoplist {
		display: block;
		border: solid 1px #ccc;
		border-top: none;
	}
	
	.shoplist tbody {
		display: block;
	}
	
	.shoplist tr:first-child {
		display: none;
	}
	
	.shoplist tr {
		display: block;
		padding: 1rem;
		border-top: solid 1px #ccc;
	}
	
	.shoplist td {
		display: block;
		border: none;
		padding: 0;
	}
	
	.shoplist tr:nth-child(2n + 1) td {
		background: inherit;
	}
}



/**
 * .retailers-content
**/

.page-content .retailers-content {
	clear: both;
	overflow: hidden;
	margin: 4rem 0 0;
}

.page-content .retailers-content > div {
	float: left;
	width: 48%;
	background: #eff8fe;
	padding: 1.5rem;
	margin: 0 0 2rem;
}

.page-content .retailers-content > div:nth-child(2n) {
	margin-left: 2%;
}

.page-content .retailers-content h2 {
	margin: 0 0 1.5rem;
	line-height: 1.3;
}

.page-content .retailers-content h2 span {
	display: block;
	font-size: 1.4rem;
	font-weight: normal;
}

.page-content .retailers-content-img {
	float: left;
	width: 30%;
	margin: 0 1.5rem 1.5rem 0;
}

.page-content .retailers-content-img img {
	width: 100%;
	height: auto;
}

.page-content .retailers-content-link {
	clear: both;
	margin: 0;
}

.page-content .retailers-content-link a {
	width: 48%;
}

.page-content .retailers-content-link a:first-child {
	margin-right: 4%;
}

@media (min-width: 737px) and (max-width: 900px) {
	.page-content .retailers-content h2 {
		font-size: 1.8rem;
	}

	.page-content .retailers-content h2 span {
		font-size: 1.2rem;
	}
	
	.page-content .retailers-content-link .button-blue {
		font-size: 1.2rem;
	}
}

@media (max-width: 736px) {
	.page-content .retailers-content {
		margin: 2rem 0 0;
	}

	.page-content .retailers-content > div {
		float: none;
		width: 100%;
		margin: 0 0 1rem;
	}
	
	.page-content .retailers-content > div:nth-child(2n) {
		margin-left: 0;
	}
	
	.page-content .retailers-content h2 {
		margin: 0 0 1rem;
		font-size: 1.6rem;
	}

	.page-content .retailers-content h2 span {
		font-size: 1.2rem;
	}
	
	.page-content .retailers-content-img {
		margin: 0 1.5rem 1rem 0;
	}
	
	.page-content .retailers-content-link .button-blue {
		font-size: 1.2rem;
	}
}

.page-content-blog {
	margin: 1rem 0;
	padding: 0.5rem 0 2rem;
	clear: both;
	overflow: hidden;
}

.page-content-blog h2 {
	margin: 1em 0;
	font-size: 2.2rem;
}

.page-content-blog p {
	margin: 1em 0;
}



